.contact-form-wrapper{
    display: flex;
}
.contact-form-left{
    width: 784px;
    padding-right: 136px;
}
.contact-form-right{
    justify-content: flex-end;
    width: 535px;
}

.contact-form-right {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}
span.direct-phone-wrapper {
    font-weight: bold;
}
.contact-form-team {
    position: relative;
}
.contact-foram-team-label {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 24px;
    display: flex;
    flex-direction: column;
    background: #ffffff;
    width: 399px;
    font-family: var(--klavika-bold);
    font-size: 25px;
    line-height: 34px;
}

.cf-general-contact {
    display: flex;
    flex-direction: column;
    font-weight: bold;
}
.firm-address {
    display: flex;
    flex-direction: column;
    font-weight: 300;
}

@media (max-width: 1090px) {

    .contact-form-wrapper {
        display: flex;
        flex-direction: column;
    }
    .contact-form-left {
        width: 100%;
        padding-right: 0;
    }

    .contact-form-left {
        width: 100%;
        padding-right: 0;
        margin-bottom: var(--spacing-l);
    }

    span.direct-phone-wrapper {
        font-weight: bold;
        font-size: 20px;
        line-height: 35px;
    }

    .contact-foram-team-label {
        padding: 12px 60px 12px 12px !important;
        background: #FFFFFF;
        width: 224px !important;
        background-repeat: no-repeat;
        background-position: top 8px right 8px !important;
        min-height: 65px !important;
        margin-top: -81px;
        display: flex;
        flex-direction: column;
        font-size: 17px !important;
        line-height: 20px !important;
        background-size: 29px !important;
    }

    .contact-form-right {
        justify-content: flex-end;
         width: 100%;
    }

}

